Subject: Re: bug#48711: Crashes in lisp_string_width

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 May 2021 22:03:42 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 28 May 2021 21:32:12 +0300
> 
> >> BTW, now compilation highlights this line
> >>
> >>   Pure-hashed: 15274 strings, 3028 vectors, 41734 conses, 2570 bytecodes, 254 others
> >>
> >> using red error face.  Does this mean that something needs to be fixed?
> >
> > You mean, this is a result of the string-width changes?
> 
> I don't know, the red error face was in the compilation output only 1 day,
> but it's weird that now the last compilation highlights the line
> 
>   Pure-hashed: 15274 strings, 3028 vectors, 41734 conses, 2570 bytecodes, 254 others
> 
> with the blue face-lock-function-name-face correctly again.

I don't think I follow.  Are you saying that the problem no longer
exists?